<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <h:head>
        <meta charset="utf-8"></meta>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"></meta>
        <title>Lugar Certo Viagens a assistencia que você precisa</title>
        <meta name="description" content=""></meta>
        <meta name="viewport" content="width=device-width, initial-scale=1"></meta>
        <meta name="robots" content="all,follow"></meta>
        <!-- Bootstrap CSS-->
        <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css"></link>
        <!-- Font Awesome CSS-->
        <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css"></link>
        <!-- Google fonts - Roboto-->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700"></link>
        <!-- Bootstrap Select-->
        <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css"></link>
        <!-- theme stylesheet-->
        <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet"></link>
        <!-- Favicon and apple touch icons-->
        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon"></link>

    </h:head>

    <h:body>
        <div id="all">
            <!-- Top bar-->
            <div class="top-bar">
                <div class="container">
                    <div class="row d-flex align-items-center">
                        <div class="col-md-6 d-md-block d-none">
                            <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
                        </div>
                        <div class="col-md-6">
                            <div class="d-flex justify-content-md-end justify-content-between">
                                <ul class="list-inline contact-info d-block d-md-none">
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                                </ul>

                                <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                                <ul class="social-custom list-inline">
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Top bar end-->
            <!-- Navbar Start-->
            <header class="nav-holder make-sticky">
                <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
                    <div class="container"><a href="index.html" class="navbar-brand home">

                            <!-- logo da empresa definido um tamanho de 250x80 px-->
                            <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"/><img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens" class="d-inline-block d-md-none"/><span class="sr-only">Lucar Certo Viagens - Home</span></a>
                        <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>


                            <!-- menu de opções no index principal -->
                            <i class="fa fa-align-justify"></i></button>
                        <div id="navigation" class="navbar-collapse collapse">
                            <ul class="nav navbar-nav ml-auto">

                                <!-- home: e suas opções -->
                                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                                    <ul class="dropdown-menu">
                                        <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                                    </ul>
                                </li>




                                <li class="nav-item dropdown menu-large"><a href="#" data-toggle="dropdown" data-hover="dropdown" data-delay="200" class="dropdown-toggle">Informação <b class="caret"></b></a>
                                    <ul class="dropdown-menu megamenu">
                                        <li>
                                            <div class="row">
                                                <div class="col-md-6 col-lg-3">

                                                    <h5>Menu</h5>
                                                    <ul class="list-unstyled mb-3">
                                                        <li class="nav-item"><a href="africa.html" class="nav-link">África</a></li>
                                                        <li class="nav-item"><a href="america.html" class="nav-link">América</a></li>
                                                        <li class="nav-item"><a href="asia.html" class="nav-link">Ásia</a></li>
                                                        <li class="nav-item"><a href="europa.html" class="nav-link">Europa</a></li>
                                                        <li class="nav-item"><a href="oceania.html" class="nav-link">Oceania</a></li>
                                                    </ul>

                                                </div>
                                                <div class="col-md-6 col-lg-3">
                                                    <h5>Empresa</h5>
                                                    <ul class="list-unstyled mb-3"> 					
                                                        <li class="nav-item"><a href="quem_somos.html" class="nav-link">Quem Somos</a></li> 
                                                    </ul>

                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </li>

                                <!-- ========== Contato==================-->
                                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Contato <b class="caret"></b></a>
                                    <ul class="dropdown-menu">
                                        <li class="dropdown-item"><a href="equipe.html" class="nav-link">Equipe</a></li>
                                    </ul>
                                </li>			  			  
                            </ul>
                        </div>
                    </div>
                </div>
            </header>
            <!-- Navbar fim-->

            <div id="heading-breadcrumbs">
                <div class="container">
                    <div class="row d-flex align-items-center flex-wrap">
                        <div class="col-md-7">
                            <h1 class="h2">Painel de administração</h1>
                        </div>
                        <div class="col-md-5">
                            <ul class="breadcrumb d-flex justify-content-end">
                                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                                <li class="breadcrumb-item active">Painel de administração</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div id="content">
                <div class="container">
                    <div class="row bar">
                        <div id="customer-account" class="col-lg-9 clearfix">
                            <p class="lead">Você pode acessar funções administrativas aqui.</p>
                            <p class="text-muted">Lugar Certo Viagens</p>
                            <div class="box mt-5">

                            </div>
                            <div class="bo3">
                                <div class="heading">
                                    <h3 class="text-uppercase">Cadastrar um novo usuário adminstrativo</h3>
                                </div>
                                <h:form prependId="false" id="formAdm">
                                    <p:messages id="msg" autoUpdate="true" />
                                    <div class="row">
                                         <div class="col-md-6 col-lg-2">
                                            <div class="form-group">
                                                <h:outputLabel for="txtCodigo" value="Codigo:" />
                                                <p:inputText id="txtCodido" type="text" class="form-control" value="#{cadastroAdministradorBean.administrador.id}" disabled="true"/>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <h:outputLabel  for="txtNome" value="Nome:" />
                                                <p:inputText id="txtNome" type="text" class="form-control" value="#{cadastroAdministradorBean.administrador.nome}"/>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <h:outputLabel  for="txtSobrenome" value="Sobrenome:" />
                                                <p:inputText id="txtSobrenome" type="text" class="form-control" value="#{cadastroAdministradorBean.administrador.sobrenome}"/>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-6 col-lg-3">
                                            <div class="form-group">
                                                <h:outputLabel for="txtCpf" value="CPF:" />
                                                <p:inputText id="txtCpf" type="text" class="form-control" value="#{cadastroAdministradorBean.administrador.cpf}"/>
                                            </div>
                                        </div>
                                        <div class="col-md-6 col-lg-3">
                                            <div class="form-group">
                                                <h:outputLabel  for="txtLogin" value="Login Administrativo:" />
                                                <p:inputText id="txtLogin" type="text" class="form-control" value="#{cadastroAdministradorBean.administrador.loginAdm}"/>
                                            </div>
                                        </div> 
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <h:outputLabel  for="txtSenha" value="Senha:" />
                                                <p:inputText id="txtSenha" type="password" class="form-control" value="#{cadastroAdministradorBean.administrador.senha}"/>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <h:outputLabel  for="txtEmail" value="Email:" />
                                                <p:inputText id="txtEmail" type="text" class="form-control" value="#{cadastroAdministradorBean.administrador.email}"/>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <h:outputLabel  for="txtTelefone" value="Telefone:" />
                                                <p:inputText id="txtTelefone" type="cel" class="form-control" value="#{cadastroAdministradorBean.administrador.telefone}"/>
                                            </div>
                                        </div>
                                        <div class="col-md-12 text-center">
                                            <p:commandButton type="submit" class="btn btn-template-outlined" value="Cadastrar" actionListener="#{cadastroAdministradorBean.salvar}" update="formAdm"/>
                                        </div>
                                        <p:spacer height="10px"/>
                                        
                                        <div class="col-md-12 text-center">
                                            <p:commandButton  class="btn btn-template-outlined" value="Novo" actionListener="#{cadastroAdministradorBean.novo}" update="formAdm"/>
                                        </div>
                                    </div>
                                </h:form>
                            </div>
                        </div>
                        <div class="col-lg-3 mt-4 mt-lg-0">
                            <!-- CUSTOMER MENU -->
                            <div class="panel panel-default sidebar-menu">
                                <div class="panel-heading">
                                    <h3 class="h4 panel-title">Painel de Usuário</h3>
                                </div>
                                <div class="panel-body">
                                    <ul class="nav nav-pills flex-column text-sm">
                                        
                                        <li class="nav-item"><a href="lista_adm.xhtml" class="nav-link active"><i class="fa fa-list"></i> Administrar usuários</a></li>
                                        
                                        <li class="nav-item"><a href="index.html" class="nav-link"><i class="fa fa-sign-out"></i> Logout</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- GET IT-->
            <div class="get-it">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8 text-center p-3">
                            <h3>Venha nos conhecer melhor!</h3>
                        </div>
                        <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Javascript files-->

        <script src="vendor/popper.js/umd/popper.min.js"></script>
        <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
        <script src="vendor/jquery.cookie/jquery.cookie.js"></script>
        <script src="vendor/waypoints/lib/jquery.waypoints.min.js"></script>
        <script src="vendor/jquery.counterup/jquery.counterup.min.js"></script>
        <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
        <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
        <script src="js/jquery.parallax-1.1.3.js"></script>
        <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
        <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
        <script src="js/front.js"></script>
    </h:body>
</html>
